.menu-block {
  width: calc(100% - 6.5rem);
  position: fixed;
  top: 2rem;
  left: 3rem;
  z-index: 99;
}

.admin-class .menu-block {
  width: calc(100% - 6.5rem);
  position: fixed;
  top: 10rem;
  left: 3rem;
}

.menu-block--wrapper {
  width: 100%;
  height: 5rem;
  padding: 0.5rem 0.75rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  /* background: linear-gradient(0.16turn, rgba(2, 48, 82, 0.75) 0%, rgba(4, 167, 198, 0.75) 100%); */
  background: var(--gradient-base);
  border-radius: 10rem;
}

.menu-block--logo img {
  height: 4rem;
  padding-left: 1rem;
}

.menu-block--row {
  display: flex;
  align-items: center;
  gap: 2rem;
}

.menu-block--item {
  display: flex;
  align-items: center;
  color: var(--light);
  font-size: clamp(0.75rem, 1.5rem, 2.0rem);
}

.menu-block--item svg {
  fill: var(--light);
  height: 2.6rem;
  margin-right: 0.5rem;
}

.menu-block--item--call {
  color: var(--secondary);
  background: var(--light);
  border-radius: 10rem;
  padding: 1rem 3rem;
  font-size: 1.6rem;
}